.container {
    width: 100vw;
    height: 100vh;
    background-color: #3a4965;
    font-family: arimo ;
}
.table-price {
    width: 1143px;
    margin: 0 auto;
    border-collapse: collapse;
}
.table-header {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 20px solid #3a4965;
}
.table-item {
    width: 155px;
    background-color: #E3E3E3;
}

.table-item:nth-child(odd){
    background-color: #fff;
}
.table-item .item-text  {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    color: #484848;
}
.price-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    padding-bottom: 20px;
    border: none;
    text-transform: uppercase;
}
.month-price {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 10px;  
}

.price {
    padding-top: 5px;
    font-size: 36px;
    font-weight: 700;
}
.price-two {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}
.month {
    font-weight: 400;
    font-size: 14px;
    line-height: 38px;
    text-align: start;
}
.green {
    background-color: #89c331;
}
.red {
    background-color: #f04a56;
}
.blue {
    background-color: #20807c;
}
.btn {
    width: 147px;
    height: 44px;
    color: #fff;
    background-color: #414141;
    border-radius: 5px;
    text-transform: uppercase;
}